
@media only screen and (min-width: 769px){
     /* Header styling */
    .main-menu-desktop, .desktop-view,  .home > .desktop-view-ql{
        display: block;
    }

    .main-menu-mobile, .mobile-view{
        display: none;
    }
}


/* Responsive Styling */

@media only screen and (max-width: 768px){

    .container {
        /* width: 100%; */
        max-width: 720px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    .wrap {
        width: auto;
        max-width: 720px;
        /* min-width: 660px; */
        /* padding-right: 15px;
        padding-left: 15px; */
        margin-right: auto;
        margin-left: auto;
    }


    /* Header styling */
    .main-menu-desktop, .desktop-view, .home >.desktop-view-ql{
        display: none;
    }

    .main-menu-mobile, .mobile-view{
        display: block;
    }

    .mobile-nav-header-wrapper{
        display:flex;
        justify-content: space-between;
        align-items: center;
        padding: 1rem 0rem;
    }

    .homepage-logo {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .header-logo{
        line-height: 1.4;
    }

    .header-logo h1 {
        font-size: 18px;
        color: #5F1859;
        font-family: "Nexa Bold", Arial, sans-serif;
        text-transform: uppercase;
    }

    .header-logo small {
        font-family: "Nexa Light", Arial, sans-serif;
        font-size: 14px;
        text-transform: initial;
    }

    .mobile-wrapper{
        margin: auto;
        background-color: #fff;
        margin: 1rem 0;
    }
    
    #mobile-body {
        display: none;
        background: #611859;
        padding: 1rem 0;
    }
    
    #mobile-body a {
      /* color: #7D1E71; */
      color: #fff;
      /* background: #7D1E71; */
      padding: 14px 0;
      text-decoration: none;
      font-size: 17px;
      /* display: block; */
    }

    #mobile-body ul li {
        list-style: none;
        padding: 1rem 0;
    }

    ul.children {
        display: none;
    }
      
    
    #main-menu .children .children {
        /* right: 0; */
        /* top: 0 !important; */
        background-color: #611859;
        padding: 15px 0;
        padding-left: 2rem;
        /* border: 1px solid #e4e4e4; */
        width: auto!important;
        height: auto!important;
    }

    .navbar-nav {
        background: aqua;
    }
      
    .bar1, .bar2, .bar3 {
      width: 35px;
      height: 5px;
      background-color: #333;
      margin: 6px 0;
      transition: 0.4s;
      cursor: pointer;
    }
      
    .change .bar1 {
      -webkit-transform: rotate(-45deg) translate(-9px, 6px);
      transform: rotate(-45deg) translate(-9px, 6px);
    }
    
    .change .bar2 {opacity: 0;}
    
    .change .bar3 {
      -webkit-transform: rotate(45deg) translate(-8px, -8px);
      transform: rotate(45deg) translate(-8px, -8px);
    }
    
    header{
        padding:0;
        display: flex;
        justify-content: center;
        flex-flow: wrap-reverse;
    }

    .mobile-header{
        padding: 1rem 0;
    }
    
    header.social {
        float: none;
        clear: none;
        margin: 0 1rem;
        display: flex;
        flex-flow: wrap;
        justify-content: space-between;
    }

    header .social a {
        padding-right: 5px;
        margin: 0 0.5rem 0.5rem 0;
    }

    header .search-box {
        float: none;
        width: 100%;
        text-align: right;
        margin: 0;
        position: relative;
        padding-bottom: 1rem;
    }

    header .search-box .search input[type="search"] {
        background: #e5e5e5;
        padding: 5px 5px 5px 10px;
        border: none;
        border-radius: 5px;
        height: 24px;
        width: 95%;
        float: none;
        font-size: 12px;
        color: #490115;
    }

    .search_error {
        display:none;
        position: unset;
        left: unset;
        top: unset;
        padding: 5px 10px;  
    }

    .home-content-wrapper{
        padding: 0rem 0;
    }

    .quick-link-button {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .quick-link-button-wrapper {
        margin: 0rem auto;
        padding: 1rem 0.5rem;
    }

    a.button.button-donate {
        float: unset;
        margin: 0;
        width: auto;
        height: auto;
        padding: 10px;
        line-height: normal;
        font-size: 14px;
        font-weight: normal;
        color: #fff;
        background: #ff6f23;
        position: relative;
        top: unset;
    }

    section.home {
        background: #fff url(../img/bg-section-home.png) bottom center no-repeat;
        padding-bottom: 50px;
        /* display: flex;
        flex-flow: wrap;
        justify-content: inherit;
        align-items: center; */
    }

    section.home .quick-link-button {
        float: unset;
    }

    section.home .slideshow-wrap {
        float: none;
        position: relative;
        width: 90%;
        height: 320px;
        overflow: hidden;
        background: #e9e9e9;
        margin-top: -60px;
    }

    .slideshow-item > a > img{
        /* max-width: 92%!important; */
        width: 104%;
        height: 320px;
    }

    section.home .latest-updates {
        float: none;
        width: fit-content;
        margin-top: 0rem;
    }

    section.home-footer .cde-search {
        float: unset;
        border: 1px solid #e4e4e4;
        width: auto;
        padding: 1rem 1rem;
    }

    form.form.search-cde {
        display: flex;
        flex-direction: column;
    }

    section.home-footer .cde-search input.txt {
        width: 100%;
        padding: 0;
    }

    .dropdown, .txt {
        width: 100%;
        margin: 0;
    }

    section.home-footer .cde-search label {
        font-weight: bold;
        padding: 1rem 0rem;
    }

    .button.rounded.mobile {
        border-radius: 5px;
        margin: 1rem 0;
    }

    section.home-sponsors .sponsors div.cycle-slideshow{
        display: block;
        width: auto;
        margin: 0;
        padding: 0;
    }

    section.home-footer .cde-info {
        margin: 0;
        width: 100%;
    }

    section.home-footer .cde-info {
        margin: 0;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 1rem 0rem;
        flex-flow: wrap;
    }

    section.home-sponsors .sponsors div.cycle-slideshow div {
        padding: 5px 10px;
    }
    
    .breadcrumbs.mobile-view {
        height: auto;
    }

    .bcrumbs-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    #dc_jqaccordion_widget-3-item {
        padding: 1rem;
        margin: 1rem auto;
    }

    .sidebar-button{
        margin: 1rem 0!important;
    }

    section.fullwidth .main .mobile{
        max-width: 720px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        zoom:unset;
        width: 720px;
    }

    section.fullwidth .main {
        float: none;
        width: inherit;
        max-width: 720px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    .button.gray.submit.alignright.mobile-gray{
        margin: 2rem 0 0;
    }

    .mobile-map#cde_map{
        max-width: 720px!important;
        width: 100%!important;
        height: 400px!important;
    }
    
    .mobile-wrapper-flex-form {
        display: flex;
        justify-content: space-between;
        padding: 1rem 0 0;
    }

    .mobile-wrapper-flex {
        display: flex;
        justify-content: space-between;
        padding: 1rem 0 0;
    }

    label.control-label.midaligned.mobile-label {
        padding-right: 26px;
    }

    .controls-row.selectmultiple.mobile-adv {
        width: 100%;
        float: none;
    }

    body.page-template-pagetemplate-findacde-php .checkbox-single .control-label {
        width: 100%;
    }

    body.page-template-pagetemplate-findacde-php .checkbox-wrap {
        margin: 0;
    }

    body.page-template-pagetemplate-findacde-php .checkbox-wrap label {
        width: 100% !important;
    }

    .pagination.pos-top > .alignright {
        float: none;
        display: flex;
        justify-content: flex-end;
    }

    .pagination.pos-bottom > .alignright {
        float: none;
        display: flex;
        justify-content: flex-end;
    }

    .event-listing-mobile h1 {
        font: normal 30px/34px "Nexa Bold", Arial, sans-serif;
    }

    .event-listing-mobile h2 {
        font: normal 18px/22px "Nexa Bold", Arial, sans-serif;
        color: #7D1E71;
    }

    .event-listing-mobile h3 {
        font: normal 16px/20px "Nexa Bold", Arial, sans-serif;
        color: #0A0A0A;
    }

    .event-bottom {
        padding: 1rem 1rem;
    }
    
    .single-events .event-bottom .event-bottom-sub {
        display: block;
        width: 100%;
        padding: 0;
    }

    div#map-canvas {
        max-width: 720px!important;
        width: 100%!important;
        height: 400px!important;
    }

    .single-events .event-bottom .event-bottom-sub.venue-map {
        width: 100%;
    }

    .single-events .event-bottom .event-bottom-sub.venue-map .map-canvas-wrapper {
        max-width: 720px!important;
        width: 100%!important;
        height: 400px!important;
        margin: 0;
    }

    .single-events .event-bottom .event-bottom-sub.venue-map{
        height: auto;
        margin: 1rem 0;    
    }

    section.inside form input[type="text"],

    section.inside form input[type="password"],
    
    section.inside form input[type="email"],
    
    section.inside form input[type="number"],
    
    section.inside form input#user_pass,
    
    section.inside form.generic select,
    
    section.inside form.generic textarea,
    
    section.inside form.wpcf7-form input[type="text"],
    section.inside form.wpcf7-form input[type="email"],
    
    section.inside form.wpcf7-form select,
    
    section.inside form.bootstrap select,
    
    section.inside form.wpcf7-form textarea
    
     { 
        float: left;
        margin:1rem 0;   
        border:1px solid #d1d1d1;   
        padding:5px 3px;    
        width:100%;
    }
    
    section.inside form .half, section.inside form select.half {
        width:100% !important;
    }

    form .control-group .pdesc{
        clear: none!important;
        margin-top: 0!important;
        margin-left: unset;
    }

    form.bootstrap .multiple-input-list {
        margin-left: 0;
    }


    /* Footer styling */

    footer .newsletter .wrap {
        display: flex;
        flex-flow: column;
        justify-content: center;
    }

    footer .newsletter .left {
        width: 100%;
        float: none;
        margin: 10px 0;
        display: flex;
        justify-content: center;
    }

    footer .newsletter #subscribe-newsletter {
        float: none;
        margin: 10px 0;
        display: flex;
        justify-content: center;
    }

    footer .site-footer .wrap {
        width: auto;
        padding: 30px 20px;
        background: #000 url(../img/footer-black.jpg) left top repeat-x;
    }

    footer .site-footer a:hover {
        text-decoration: underline;
    }

    footer .sitemap ul {
        display:block;
        list-style:none;
        margin:0;
        padding:0;
    }

    footer .sitemap > ul > li > a {
        display:block;
        padding:6px;
        border:1px solid #fff;
        margin-bottom:10px;
        background-color:#2F2F2F;
        font-size:14px;
        text-align: center;
        margin: 1rem 0;
    }

    .footer-bottom{
        display: flex;
        justify-content: center;
        flex-direction: column;
        margin: 0;
        text-align: center;
        padding: 1rem 0 0;
    }

    p.footer-link a:first-child {
        border-left: 0 none!important;
    }

    footer .footer-bottom p.footer-link a {
        display: inline-block;
        padding: 0 2px 0 5px;
        border-left: 1px solid #fff;
        line-height: 90%;
        text-align: center;
    }

} 

@media only screen and (max-width: 530px){
    header .search-box, header .social {
        margin: 0 auto!important;
    }

    section.mobile-view table {
        width: 350px !important;
        overflow-x: scroll;
        display: block;
        overflow: scroll;
    }

    #loginform .g-recaptcha {
        transform: none;
        transform-origin: center;
        margin-bottom: 25px;
    }

    .loginform {
        width: 100%!important;
        max-width: 300px!important;
        min-width: 240px!important;
    }

    p.login-submit {
        width: 100%;
    }
    #wp-submit {
        width: 100%;
        padding: 10px;
    }
    a.button.gray.shadow.mobile-non-member {
        width: auto!important;
        max-width: unset!important;
    }

    p.login-remember {
        display: flex!important;
        flex-flow: row-reverse;
        justify-content: space-between;
    }

    p.login-remember > .alignright{
        text-align: right!important;
        margin-right: unset!important;
        margin-top: unset!important;
    }

    .slideshow-item > a > img {
        max-width: 104%!important;
        width: 104%;
        height: 240px;
    }

    section.home .slideshow-wrap .cycle-slideshow .slideshow-item {
        height: 240px;
    }
    section.home .slideshow-wrap {
        height: 240px;
    }
    
}

@media only screen and (max-width: 400px){
    .loginform {
        width: 100%!important;
        max-width: 206px!important;
        min-width: 186px!important;
    }
    #loginform .g-recaptcha {
        transform: scale(0.6)!important;
        transform-origin: center!important;
        margin-bottom: 25px!important;
        display: flex!important;
        justify-content: center!important; 
    }
    .slideshow-item > a > img {
        max-width: 104%!important;
        width: 104%;
        height: 182px;
    }

    section.home .slideshow-wrap .cycle-slideshow .slideshow-item {
        height: 182px;
    }
    section.home .slideshow-wrap {
        height: 182px;
    }

    section.mobile-view table {
        width: 270px !important;
        overflow-x: scroll;
        display: block;
        overflow: scroll;
    }
}

@media only screen and (max-width: 320px){
    section.mobile-view table {
        width: 248px !important;
        overflow-x: scroll;
        display: block;
        overflow: scroll;
    }

    #loginform .g-recaptcha {
        transform: scale(0.6)!important;
        transform-origin: center!important;
        margin-bottom: 25px;
        display: flex!important;
        justify-content: center!important;
    
    }

}

@media only screen and (max-width: 280px){
    section.mobile-view table {
        width: 200px !important;
        overflow-x: scroll;
        display: block;
        overflow: scroll;
    }

    #loginform .g-recaptcha {
        transform: scale(0.6)!important;
        transform-origin: center!important;
        margin-bottom: 25px;
        display: flex!important;
        justify-content: center!important;
    
    }

}